<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateElectricalConductivityCheckListDatasTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('qc_electrical_conductivity_check_list_data', function (Blueprint $table) {
            $table->id('electrical_conductivity_data_id');
            $table->integer('electrical_conductivity_id');
            $table->integer('hour');
            $table->integer('ec_unit');
            $table->string('color');
            $table->text('remarks');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('qc_electrical_conductivity_check_list_data');
    }
}
