<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateQualityInspectionExpansionDatasTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('qc_quality_inspection_expansion_data', function (Blueprint $table) {
            $table->id('qi_expansion_data_id');
            $table->integer('qi_expansion_id');
            $table->integer('hour');
            $table->string('slab_weight');
            $table->string('dry_slab_size');
            $table->string('after_expansion_size');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('qc_quality_inspection_expansion_data');
    }
}
